AnsweredAssumed Answered

Unable to locate important package to fix my driver error

Question asked by mcilie on May 6, 2018
Latest reply on May 7, 2018 by elstaci

Dear members of the AMD drivers forums.

I am in desperate need of your help.

So after a major driver fiasco, i had finally gotten to ubuntu 18 (YAY)

But then i wanted to install amd openCL

problem with that was that it removed a package that i cannot recover called xserver-xorg-video-modesetting-amdgpu-pro

for some reason, the driver cannot function without this.

If anyone know the link to the repository of this driver package or what ever, it sure was avaiable in ubuntu 16

thank you and please do respond. I can only boot into tty because of this driver failure

Thank you

 

 

~sincerely

Michael, very regretful linux user

Outcomes